<?php
namespace App\Controllers;

use App\Services\PDFService;

class PDFController
{
    private $pdfService;
    
    public function __construct()
    {
        $this->pdfService = new PDFService();
    }
    
    public function download()
    {
        $this->pdfService->generate('D'); // D = Download
    }
}
